/*@font-face {
    font-family: Montserrat-SemiBold;
    src: url(Montserrat-SemiBold.woff2) format("woff2"),url(Montserrat-SemiBold.woff) format("woff"),url(Montserrat-SemiBold.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    letter-spacing:0}

@font-face {
    font-family: Montserrat-Italic;
    src: url(Montserrat-Italic.woff2) format("woff2"),url(Montserrat-Italic.woff) format("woff"),url(Montserrat-Italic.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    letter-spacing:0}

@font-face {
    font-family: Montserrat-Medium;
    src: url(Montserrat-Medium.woff2) format("woff2"),url(Montserrat-Medium.woff) format("woff"),url(Montserrat-Medium.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    letter-spacing:0}

@font-face {
    font-family: Montserrat-MediumItalic;
    src: url(Montserrat-MediumItalic.woff2) format("woff2"),url(Montserrat-MediumItalic.woff) format("woff"),url(Montserrat-MediumItalic.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    letter-spacing:0}
*/
@font-face {
    font-family: Montserrat-Regular;
    src: url(/fonts/Montserrat/Montserrat-Regular.ttf);
    letter-spacing:0}

@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    src: url(/fonts/Montserrat/Montserrat-MediumItalic.ttf);
  }
@font-face {
    font-family: 'Druk';
    font-weight: 700;
    src: local('Druk-Bold'),
     url(/fonts/Druk-Bold.woff2) format('woff2');
}
@font-face {
    font-family: 'MonoSpec-Bold';
    font-weight: 700;
    src: local('MonoSpec-Bold'),
     url(/fonts/MonoSpec-Bold.woff2) format('woff2');
}
@font-face {
    font-family: 'DrukWide-Bold';
    src: url('/fonts/DrukWide-Bold.otf');
    font-weight: 400;
    font-style: normal;
    letter-spacing:0
}

/*
@font-face {
    font-family: Druk-Bold;
    src: url(Druk-Bold.woff2) format("woff2"),url(Druk-Bold.woff) format("woff"),url(Druk-Bold.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    letter-spacing:0}

@font-face {
    font-family: DrukWide-Heavy;
    src: url(DrukWide-Heavy.woff2) format("woff2"),url(DrukWide-Heavy.woff) format("woff"),url(DrukWide-Heavy.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    letter-spacing:0}

@font-face {
    font-family: Montserrat-Bold;
    src: url(Montserrat-Bold.woff2) format("woff2"),url(Montserrat-Bold.woff) format("woff"),url(Montserrat-Bold.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    letter-spacing:0}

@font-face {
    font-family: Montserrat-Black;
    src: url(Montserrat-Black.woff2) format("woff2"),url(Montserrat-Black.woff) format("woff"),url(Montserrat-Black.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    letter-spacing:0}

@font-face {
    font-family: Montserrat-ExtraBold;
    src: url(Montserrat-ExtraBold.woff2) format("woff2"),url(Montserrat-ExtraBold.woff) format("woff"),url(Montserrat-ExtraBold.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    letter-spacing:0}

@font-face {
    font-family: Montserrat-BoldItalic;
    src: url(Montserrat-BoldItalic.woff2) format("woff2"),url(Montserrat-BoldItalic.woff) format("woff"),url(Montserrat-BoldItalic.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    letter-spacing:0}

@font-face {
    font-family: Montserrat-ExtraBoldItalic;
    src: url(Montserrat-ExtraBoldItalic.woff2) format("woff2"),url(Montserrat-ExtraBoldItalic.woff) format("woff"),url(Montserrat-ExtraBoldItalic.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    letter-spacing:0}*/